<?php 

include 'concha.php';

mysql_connect("$host","$usuario","$contra");
$conect = "no";


mysql_select_db ("$basedatos");

$sql = "SELECT * FROM configuracion";

$consulta = mysql_query ($sql);

while ($row = mysql_fetch_array($consulta))

{
$nombresitio = $row["nombresitio"];


$conect = "si";
}

mysql_free_result($consulta);



$esta = "no";

mysql_connect("$host","$usuario","$contra");
$resultado = mysql_list_tables("$basedatos");
$número_filas = mysql_num_rows($resultado);
for ($i = 0; $i < $número_filas; $i++) {
    $tablee = mysql_tablename($resultado, $i);
	
	if ($tablee == 'videos') {$esta = "SI";}

}

mysql_free_result($resultado);

echo "$esta, $usuario ;
";

/* 
echo $conect;



$sSQL="

ALTER TABLE `videos` CHANGE `ID` `ID` INT(13) NOT NULL AUTO_INCREMENT;
";


mysql_db_query("$basedatos",$sSQL);
 */

?>